Bug 219770 - Folder doesn't appear correctly if it contains a "/"
Folder doesn't appear correctly if it contains a "/"
Product: Fedora
Classification: Fedora
Component: evolution-exchange (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2006-12-15 05:29 EST by Stuart Campbell
Modified: 2009-01-09 02:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 02:02:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stuart Campbell 2006-12-15 05:29:51 EST
Description of problem:
If you created a folder within an exchange mailbox that contains a "/" (e.g.
work1/work2) then it appears as a folder "work1" with a subfolder "work1/work2".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Created folder with "/"
2. try to access it
Actual results:

a folder "work1/work2" appears as "work1"->"work1/work2"

Expected results:

A single folder called "work1/work2"

Additional info:
The folder structure looks fine using Outlook or OWA

Comment 1 Matthew Barnes 2007-10-02 14:13:28 EDT
Is this problem still present in Fedora 8 Test 2 or later?
Comment 2 Stuart Campbell 2007-11-27 05:37:16 EST
I have an up to date Fedora 8 install and the problem still exists.
Comment 3 Matěj Cepl 2007-12-10 16:48:09 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 4 Matěj Cepl 2008-01-15 09:38:37 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}
Comment 5 Stuart Campbell 2008-01-15 10:41:25 EST
What information did you want ?  Comment #3 didn't obviously read comment #2!
Comment 6 Milan Crha 2008-07-02 11:36:23 EDT
How can you create a "work1/work2" folder on the server? When I try directly
through OWA, then it claims it's not possible. Evolution itself doesn't allow me
to create a folder containing a slash as well. I think it was a bug in previous
version(s) of evolution, that the slash was accepted in regular folder names.
Comment 7 Stuart Campbell 2008-07-02 12:48:39 EDT
I think that it might have been created through Outlook.
Comment 10 Bug Zapper 2008-11-26 02:07:33 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 11 Bug Zapper 2009-01-09 02:02:35 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.